.badges {
    padding: 50px 0px 80px;
}

/*splide*/
.badges .splide {
    padding: 20px 0;
}
.badges .splide__track {
    height: fit-content;
}
.badges .splide__slide {
    display: flex;
    justify-content: center;
    align-items: center;

    height: 150px; /* consistent height */
    padding: 10px;
}
.badges .badges__img,
.badges .badges__img img {
    max-height: 150px;
    max-width: 100%;
    object-fit: contain;
}

@media (max-width: 576px) {
    .badges .splide__slide {
        height: 100px;
    }
    .badges .badges__img,
    .badges .badges__img img {
        max-height: 100px;
    }
}
